Sun, 25 Sep 2022 21:04:12 UTC

Information for RPM gawk-devel-4.2.1-2.el8.x86_64.rpm

ID252860
Namegawk-devel
Version4.2.1
Release2.el8
Epoch
Archx86_64
SummaryHeader file for gawk extensions development
DescriptionThis subpackage provides /usr/include/gawkapi.h header file, which contains definitions for use by extension functions calling into gawk. For more info about gawk extensions, please refer to `The GNU Awk User's Guide`. However, unless you are developing an extension to gawk, you most likely do not need this subpackage.
Build Time2020-12-08 17:17:18 GMT
Size34184
092b330acd86f5c6650d0e18356508de
LicenseGPLv3+ and GPLv2+ and LGPLv2+ and BSD
Buildrootdist-c8-stream-build-60352-15041
Provides
gawk-devel = 4.2.1-2.el8
gawk-devel(x86-64) = 4.2.1-2.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gawk(x86-64) = 4.2.1-2.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/usr/include/gawkapi.h40228
Component of No Buildroots